@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
body {
	background-image:url(../img/blue_p9b.gif);
	background-repeat:repeat;
	background-position:center top;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#232323;
	line-height:18px;
	text-align:center;
	letter-spacing: 0.1em;
	font-size:14px;
	background-color: #FFF;
	width: 1000px;
	margin: auto;
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;
}
a:link {
	color:#900;
	text-decoration:none;
}
a:visited {
	color:#900;
	text-decoration:none;
}
a:active {
	color:#900;
}
a:hover {
	color:#D6D6D6;
	text-decoration:underline;
}
img {
	border:0;
}

div#wrapper {
	width:1000px;
	margin:auto;
	text-align:center;
}
div#wrapper_sub {
	width: 1000px;
	color:#333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
}
div#header {
	width:1000px;
	height:120px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-color: #F4F1EB;
}
div#logo {
	width:400px;
	height:105px;
	float: left;
}
#header #contact {
	float: right;
}
#wrapper #wrap_inner {
	background-color: #FFF;
	width: 1000px;
}
#wrapper_sub #root a {
	color: #CFC;
}
#mainArea #contentsArea ul {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 80px;
}
#mainArea #contentsArea ul li a {
	color: #900;
}
#root {
	width:980px;
	margin:0px;
	clear:left;
	color:#CFC;
	overflow:auto;
	text-align:right;
	font-size:10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}
div#footer {
	clear:both;
	height:60px;
	line-height:23px;
	text-align:center;
	color:#FFF;
	font-size:12px;
	background-color:#369;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*----------------------------------------------------
	Area
----------------------------------------------------*/
div#mainArea {
	width:1000px;
	min-height: 900px;
	clear:both;
	overflow:hidden;
	text-align:center;
	color: #44382E;
	background-color: #FFF;
	height: auto;
	background-image: url(../img/blue_p8b.gif);
}
div#menuArea {
	width:210px;
	float:left;
	text-align: left;
	margin-right: 10px;
	font-size: 12px;
	margin-bottom: 30px;
	margin-top: 0px;
	padding: 0px;
	line-height: 2em;
}
div#contentsArea {
	width:730px;
	min-height: 800px;
	margin:0px;
	text-align:left;
	line-height:25px;
	float:left;
	overflow-x:scroll;
	overflow-y:hidden;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}

/*----------------------------------------------------
	#nav
----------------------------------------------------*/
div#menu {
	width:1000px;
	clear:both;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* Basic code - don't modify */

#nav {
	display: block;
	padding: 0;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #97887B;
	height: 30px;
}
#nav a {
	color: white;
	font-size: 12px;
	line-height: 1;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}
#nav li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#nav ul {
	display: none;
	position: absolute;
	left: 0;
	top: 30px;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 10;
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 25;
	padding-left: 10;
}
#nav ul a {
	border-bottom: 1px solid white;
}
#nav a:hover {
	color:#000;
	text-decoration:none;
	line-height: 2em;
}
#nav ul a:hover {
	color:#CCC;
	text-decoration:none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
* html #nav ul {
	line-height: 0;
} /* IE6 "fix" */
#nav ul a {
	zoom: 1;
} /* IE6/7 fix */
#nav ul li {
	float: none;
}
#nav ul ul {
	top: 0;
	left: 140px;
}
#nav *:hover {
	background-color: #F30;
}
#nav ul li a {
	background-color: #333;
}
#nav ul a.hover {
	background-color: #F33;
}
* html #nav ul li {
	margin-bottom: -3px;
} /* IE6ハック */
*:first-child+html #nav ul li {
	margin-bottom: -4px;
}/*IE7ハック */
#menu #nav .navibtn a {
	width: 130px;
	background-color: #690;
	height: 16px;
}
#menu #nav .navibtn1 a {
	width: 145px;
	background-color: #690;
	height: 16px;
}
#menu #nav .navibtn2 a {
	width: 155px;
	background-color: #690;
	height: 16px;
}
#menu #nav .navibtn3 a {
	width: 150px;
	background-color: #690;
	height: 16px;
}
#menu #nav .navibtn4 a {
	width: 150px;
	background-color: #690;
	height: 16px;
}
#menu #nav .navibtn5 a {
	width: 150px;
	background-color: #690;
	height: 16px;
}
<!--#menu #nav .navibtn6 a {
	width: 125px;
	background-color: #690;
	height: 16px;
}-->
#menu #nav .navibtn7 a {
	width: 120px;
	background-color: #690;
	height: 16px;
}

/*----------------------------------------------------
	#nav
----------------------------------------------------*/

div#menu2 {
	width:1000px;
	clear:both;
	margin-top: 10px;
}
/* Basic code - don't modify */

#nav2 {
	display: block;
	padding: 0;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #97887B;
	height: 30px;
}
#nav2 a {
	color: white;
	font-size: 12px;
	line-height: 1;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}
#nav2 a:hover {
	color:#000;
	text-decoration:none
}

#nav2 li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#nav2 ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}
* html #nav2 ul {
	line-height: 0;
} /* IE6 "fix" */
#nav2 ul a {
	zoom: 1;
} /* IE6/7 fix */
#nav2 ul li {
	float: none;
}
#nav2 .navibtn a {
	width: 170px;
}
#nav2 .navibtn1 a {
	width: 160px;
}
#nav2 .navibtn2 a {
	width: 140px;
}
#nav2 .navibtn3 a {
	width: 110px;
}
#nav2 .navibtn4 a {
	width: 115px;
}
#nav2 .navibtn5 a {
	width: 95px;
}
#nav2 .navibtn6 a {
	width: 110px;
}
#nav2 .navibtn7 a {
	width: 100px;
}
/*----------------------------------------------------
	#footnav
----------------------------------------------------*/

/* ======== list ======== */

#hierarchy1 {
	margin: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #44382E;
}
#hierarchy1 a {
	color: #333;
}
#hierarchy1 li {
	list-style-type: none;
	background-color: transparent;
	background-image: url(../img/icon/ya_001.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}

ul#hierarchy2, ul#hierarchy3, ul#hierarchy4 {
	border-bottom: 1px dotted #ccc;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}
#hierarchy2 li a {
	color: #900;	
}
#hierarchy2 li.icon {
	list-style-type: none;
	background-image: url(../img/icon/yajirushi_c.gif);
	background-repeat: no-repeat;
	background-position: 5px 12px;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}



/* ======== list ======== */
#root1 {
	margin: 0;
	padding-top: 20px;
}
#root1 a {
	color: #333;
}
#root1 li {
	list-style-type: none;
	background-color: transparent;
	background-image: url(../img/icon/ya_001.gif);
	background-repeat: no-repeat;
	background-position: 5px 13px;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}

ul#root2 {
	border-bottom: 1px dotted #ccc;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}
#root2 li a {
	color: #900;	
}
#root2 li.icon {
	list-style-type: none;
	background-image: url(../img/icon/yajirushi_c.gif);
	background-repeat: no-repeat;
	background-position: 5px 12px;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}
#wrapper_sub #header table tr td {
	color: #44382E;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	vertical-align: middle;
}
#wrapper_sub #header br {
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
}
#wrapper_sub #header #footer #copy {
	color: #000;
	background-color: #3FC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: auto;
}
#wrapper_sub #header #contentsArea table {
	text-align: left;
}
.p3 {
	color: #009;
}
